Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:52:39 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery atif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atif Bot:  Hi Atif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238773723 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597735441 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacti
 ng us. My name is Prince. How may I help you? Customer:  Hi Customer:  Yesterday i have placed an order through center point app Customer:  I paid through knet and kd 38 has been deducted from my account Customer:  Still i have received an email saying order has not been placed due to not receipt of payment Customer:  I have checked my bank statement and found that kd 38 has been deducted from my account Customer:  And paid to landmark it shows Customer:  Plz check and help Customer:  IMAGE Customer:  Sceenshot of sms received from that bank is sent Agent:  Please do let us know the order number? Customer:  8238773723 Customer:  IMAGE Customer:  Email received from the bank Agent:  Kindly allow us a moment to check. Customer:  Sorry email received from the center point Customer:  Sure take ur time Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only bee
 n authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card within 3-5 business days. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  ??! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Atif ,what do you need help with? Customer:  Any update? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Atif ,what do you need help 
 with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238773723 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:30 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:49 AM, 01st Mar                   Saeedurrahman                   how can  i assist you?           11:49 AM, 01st Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case
  of any unanswered query.           11:52 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169615